Subject: Ticket Assigned - Update system
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 22 Dec 2020 02:14:43 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Update system Gliding Beer                    Hi           11:48 AM, 16th Dec                     Gliding Beer                    regarding order number 2000662440           11:48 AM, 16th Dec                   Amir                   Hi , Thank you for contacting us. My name is Amir. I'm here to help you             11:48 AM, 16th Dec                     Gliding Beer                    Hi amir           11:50 AM, 16th Dec                     Gliding Beer                    i would like to request a return           11:50 AM, 16th Dec                     Gliding Beer                    For 2000662449           11:51 AM, 16th Dec                     Gliding Beer                    2440*           11:51 AM, 16th Dec                   Amir                   May I request you to please stay on hold while I retrieve the information            11:51 AM, 16th Dec                     Gliding Beer                    Sure           11:52 AM, 16th Dec                     Gliding Beer                    regarding order number 2000662440           11:54 AM, 16th Dec                     Gliding Beer                    ?           11:56 AM, 16th Dec                   Amir                   Thank you for your patience.           11:56 AM, 16th Dec                   Amir                   Please inform us the item name and reason for return           11:57 AM, 16th Dec                     Gliding Beer                    it is still processing on the system           11:57 AM, 16th Dec                   Amir                   So we can create the return request for you.           11:57 AM, 16th Dec                     Gliding Beer                    both jeans pants -incorrect size/fitting           11:58 AM, 16th Dec                     Gliding Beer                    and i would appreciate updating the status           11:58 AM, 16th Dec                     Gliding Beer                    So that everything is correct           11:59 AM, 16th Dec                   Amir                   We can request the tech team to update the system.           12:00 PM, 16th Dec                     Gliding Beer                    Thanks           12:00 PM, 16th Dec                   Amir                   Or we can also create a return request on your behalf.           12:01 PM, 16th Dec                     Gliding Beer                    I need to do both ...           12:01 PM, 16th Dec                   Amir                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:02 PM, 16th Dec                     Gliding Beer                    Ok           12:02 PM, 16th Dec                     Gliding Beer                    the return ?           12:02 PM, 16th Dec                   Amir                   We will create the return on your behalf.           12:03 PM, 16th Dec                     Gliding Beer                    Ok           12:03 PM, 16th Dec                     Gliding Beer                    cause i’ll need the reference number and these details           12:03 PM, 16th Dec                     Gliding Beer                    ?           12:05 PM, 16th Dec                   Amir                   Once we will create the return the courier team will pickup items within 3-5 business days.           12:06 PM, 16th Dec                     Gliding Beer                    Ok           12:06 PM, 16th Dec                   Amir                   We have created the return request           12:07 PM, 16th Dec                     Gliding Beer                    Details ?           12:08 PM, 16th Dec                     Gliding Beer                    reference number ?           12:08 PM, 16th Dec                   Amir                   43827879174 this is the tracking ID           12:09 PM, 16th Dec                   Amir                   You can track this through  https://www.aramex.com/           12:10 PM, 16th Dec                   Amir                   Is there anything else we can help you with?           12:11 PM, 16th Dec                     Gliding Beer                    Hold on a sec           12:11 PM, 16th Dec                     Gliding Beer                    Im checking aramex           12:12 PM, 16th Dec                     Gliding Beer                    ?           12:12 PM, 16th Dec                     Gliding Beer                    Thankss           12:12 PM, 16th Dec                     Gliding Beer                    its for both items correct ??           12:13 PM, 16th Dec                   Amir                   Yes, for both items.           12:13 PM, 16th Dec                     Gliding Beer                    thanks amir           12:13 PM, 16th Dec                     Gliding Beer                    bye           12:13 PM, 16th Dec                     Gliding Beer                    dont forget status update           12:14 PM, 16th Dec                   Amir                   Sure.           12:14 PM, 16th Dec                     Gliding Beer                    bye           12:14 PM, 16th Dec                   Amir                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           12:14 PM, 16th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1881843